.youtube-video,
.local-video{
	margin: 60px 0;
}
	.video-canvas{
		position: relative;
		width: 100%;
		height: 0;
		overflow: hidden;
		padding-bottom: 56.25%; /* Aspect ratio 16:9 is default; eg. 1280:720 */
	}
	video{
		width: 100%;
		height: auto;
	}
.youtube-video.ratio-21-9 .video-canvas{
	padding-bottom: 42.86%;
}
.youtube-video.ratio-4-3 .video-canvas{
	padding-bottom: 75%;
}
.youtube-video.ratio-1-1 .video-canvas{
	padding-bottom: 100%;
}
		.youtube-video iframe{
			position: absolute;
			top: 0;
			left: 0;
			width: 100%;
			height: 100%;
		}
		.youtube-video p,
		.local-video p{
			text-align: center;
			color: #414141;
			font-size: 14px;
			line-height: 18px;
			margin-top: 18px;
			margin-bottom: 0;
		}



/* MEDIA QUERIES */
@media (max-width: 640px) {
    .youtube-video,
	.local-video{
		margin-left: -20px;
		margin-right: -20px;
	}
}